[ubuntu-us-nm] If you need PHP4...

Eric Krieger grammatoncleric at ubuntu.com
Wed Mar 19 18:06:27 GMT 2008


If you are like me and have a vendor that makes and application that
*requires* php4, which is missing from the Ubuntu Repos....add the following
to your source.list.

deb http://ftp.leg.uct.ac.za/pub/stuff/tmp/php4-feisty ./

Eric

-- 
-- 

Eric Krieger

"Courage is doing what you're afraid to do.
There can be no courage unless you're scared."
-Edward Vernon Rickenbacker
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-us-nm/attachments/20080319/67f4b5d1/attachment.htm 


More information about the ubuntu-us-nm mailing list